Subject: bug#9006: 24.0.50; Abort in unshow_buffer/kill-buffer

From: Stephen Berman <[email-masked]>
Date: Wed, 13 Jul 2011 14:20:01 +0200

On Wed, 13 Jul 2011 13:54:40 +0200 martin rudalics <[email-masked]> wrote:

>>> Lots of isearch overlays and a header line displaying pbm images are
>>> apparently a pretty explosive mixture ...
>>
>> But they are hardly relevant to redisplaying a mode line.
>
> IIUC it's the header line containing pbm images that represent tabs.

Actually (not that it matters), the tabs themselves are just propertized
text; the pbm images are on buttons at the left end of the tab bar used
to scroll the bar back and forth and to switch between displaying the
tabs of a single tab set and tabs representing each of the existing tab
sets.

Steve Berman